:PROPERTIES:
:ID: 7326b1fd-0d86-4077-b1e5-ba8b4014c6de
:END:
#+title: 2014-04-17

* Independent Commissions Policy Brief :@personal:
:PROPERTIES:
:CREATED: [2014-04-17 Thu 09:57]
:MODIFIED: [2014-04-17 Thu 10:43]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Title of the paper

Executive summary

A description of the problem addressed;

A statement on why the current approach/policy option needs to be changed;

Our recommendations for action

Context and importance of the problem

A clear statement of the problem or issue in focus.

A short overview of the root causes of the problem

A clear statement of the policy implications of the problem which clearly establishes the current importance and policy relevance of the issue.

Critique of policy option(s)

A short overview of the policy option(s) in focus

An argument illustrating why and how the current or proposed approach is failing.

Policy recommendations

A breakdown of the specific practical steps or measures that need to be implemented

Sometimes also includes a closing paragraph re-emphasising the importance of action.

Appendices

Sources consulted or recommended

Advocacy arguments

Before May 11!!!!

SPEND TIME ON YOUTUBE. WATCH THE BLACKBOX PROGRAMME!

Introducing Yara and Marietje

Amelia Andersdotter
